



# apTabSearch











Reflect tab state with location search.







  




## Methods
### setSelected



#### Parameters

| Param | Type | Details |
| :--: | :--: | :--: |
| tabId | string | <p>Id for tabber.</p>  |
| selected | string | <p>Selected tab name.</p>  |






### getSelected



#### Parameters

| Param | Type | Details |
| :--: | :--: | :--: |
| tabId | string | <p>Id for tabber.</p>  |




#### Returns</h4>

| Type | Description |
| :--: | :--: |
| string |  |










